<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1" resname="Templates">
            <trans-unit id="1" resname="Templates_Templates">
               <source>Templates</source>
               <target>Modèles</target>
            </trans-unit>
            <trans-unit id="2" resname="Templates_Thems">
               <source>Themes:</source>
               <target>Thèmes :</target>
            </trans-unit>
            <trans-unit id="3" resname="Templates_AllThems">
               <source>All Themes</source>
               <target>Tous les thèmes</target>
            </trans-unit>
            <trans-unit id="4" resname="Templates_CreateDatabase">
               <source>Create Database...</source>
               <target>Créer la base...</target>
            </trans-unit>
            <trans-unit id="5" resname="Templates_Cancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="6" resname="Templates_DoNotShow">
               <source>Do not show this dialog at startup</source>
               <target>Ne plus afficher ce dialogue à l&apos;ouverture</target>
            </trans-unit>
            <trans-unit id="7" resname="TemplatesFolderMissing">
               <source>(The “4D Templates” folder is empty or not found next to the application)</source>
               <target>(Dossier “4D Templates” vide ou non trouvé près de l’application)</target>
            </trans-unit>
            <trans-unit id="8" resname="TemplatesNotAvailable">
               <source>Template databases unavailable</source>
               <target>Bases modèles non disponibles</target>
            </trans-unit>
         </group>
         <group resname="Open Database">
            <trans-unit id="01" resname="Database not found at path...">
               <source>The database that you tried to open was not found (database path: {basePath})</source>
               <target>La base que vous avez tenté d’ouvrir n’a pas été trouvée (chemin d'accès de la base : {basePath})</target>
            </trans-unit>
            <trans-unit id="02" resname="Open:">
               <source>Open:</source>
               <target>Mode d'ouverture :</target>
            </trans-unit>
            <trans-unit id="03" resname="Reveal in Finder">
               <source>Reveal in Finder</source>
               <target>Afficher dans le Finder</target>
            </trans-unit>
            <trans-unit id="04" resname="Show on disk">
               <source>Show on disk</source>
               <target>Montrer sur disque</target>
            </trans-unit>
            <trans-unit id="05" resname="Create a new 4D Data File">
               <source>Create a new 4D Data File</source>
               <target>Créer un nouveau fichier de données 4D</target>
            </trans-unit>
            <trans-unit id="06" resname="Select a 4D Data File">
               <source>Select a 4D Data File</source>
               <target>Sélectionner un fichier de données 4D</target>
            </trans-unit>
            <trans-unit id="07" resname="Data file:">
               <source>Data file:</source>
               <target>Fichier de données :</target>
            </trans-unit>
            <trans-unit id="08" resname="Warning. Package name and file name don't match">
               <source>The database name that you want to open does not match with the structure name inside the database package. Maybe you renamed the database package that can be the cause of this message. The message will no longer appear when the database is opened subsequently and the opening of the database will now proceed normally. The open structure file will be: "{4dbFile}"</source>
               <target>Le nom de la base de données que vous désirez ouvrir ne correspond pas au nom du fichier de structure qu'elle contient. Vous avez peut-être simplement renommé cette base de données, ce qui pourrait être la cause de ce message. Ce message n'apparaîtra plus lors des prochaines ouvertures de cette base de données et l'ouverture va continuer normalement. Le fichier de structure ouvert sera : "{4dbFile}".</target>
            </trans-unit>
            <trans-unit id="09" resname="MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file or to create a new data file?</source>
               <target>Aucun fichier de données n'a été trouvé pour la base "{BaseName}". Voulez-vous ouvrir un fichier de données existant ou créer un nouveau fichier de données ?</target>
            </trans-unit>
            <trans-unit id="10" resname="MissingDataFileComment">
               <source>A 4D database needs this file to store its data.</source>
               <target>Une base 4D a besoin de ce fichier pour stocker ses données.</target>
            </trans-unit>
            <trans-unit id="11" resname="PluginIntelError">
               <source>{PluginName} could not be loaded as a plug-in. It may not support the Intel architecture.</source>
               <target>{PluginName} ne peut pas être chargé comme un plug-in. Il ne prend peut-être pas en charge l'architecture Intel.</target>
            </trans-unit>
            <trans-unit id="12" resname="WorkingWihtoutLogFile">
               <source>A valid log file was not found. The database will not be opened without a log activated.</source>
               <target>Aucun fichier d'historique valide n'a été trouvé. La base de données ne peut pas démarrer sans fichier d'historique.</target>
            </trans-unit>
            <trans-unit id="13" resname="LaunchingInMSCMode">
              <source>The database is damaged, it will be opened in maintenance mode.</source>
              <target>La base de données est endommagée, elle va être ouverte en mode maintenance.</target>
            </trans-unit>
            <trans-unit id="14" resname="Reveal">
              <source>Show</source>
              <target>Afficher</target>
            </trans-unit>
            <trans-unit id="15" resname="ErrorDuringIntegration">
               <source>An error occurred during the log file integration, it is recommended to restore the last backup of this database in order to attempt the integration of this log file.</source>
               <target>Une erreur est survenue durant l'intégration du fichier d'historique, il est recommandé de restituer la dernière sauvegarde de cette base de données afin de tenter d'intégrer le fichier d'historique.</target>
            </trans-unit>
            <trans-unit id="16" resname="OptionKeyPressed_DataFileDialogMessage">
               <source>Do you want to open an existing data file or to create a new data file?</source>
               <target>Voulez-vous ouvrir un fichier de données existant ou créer un nouveau fichier de données ?</target>
            </trans-unit>
            <trans-unit id="17" resname="OptionKeyPressed_DataFileDialogMessage_Comment">
               <source>You pressed the "&lt;vKey>" key. You can choose a data file or create a new one. Click on "Cancel" to open the database with the default data file.</source>
               <target>Vous avez appuyé sur la touche "&lt;vKey>". Vous pouvez choisir un fichier de données ou en créer un nouveau. Cliquez sur "Annuler" pour poursuivre l'ouverture avec le fichier de données par défaut.</target>
            </trans-unit>

            <trans-unit id="26" resname="AltKeyPressed_OpenData_Message">
               <source>You pressed the "{AltKeyName}" key.

Select the operation you want to do:</source>
               <target>Vous avez appuyé sur la touche "{AltKeyName}".

Que souhaitez-vous faire ?</target>
            </trans-unit>
            <!-- _R_ goes for "RadioButton" -->
            <trans-unit id="27" resname="AltKeyPressed_OpenData_R_Continue">
               <source>Open the application with the default data file</source>
               <target>Poursuivre l'ouverture avec le fichier de données par défaut</target>
            </trans-unit>
            <trans-unit id="28" resname="AltKeyPressed_OpenData_R_Other">
               <source>Select another data file</source>
               <target>Choisir un autre fichier de données</target>
            </trans-unit>
            <trans-unit id="29" resname="AltKeyPressed_OpenData_R_New">
               <source>Create a new data file</source>
               <target>Créer un nouveau fichier de données</target>
            </trans-unit>
            <trans-unit id="30" resname="AltKeyPressed_OpenData_R_Restore">
               <source>Restore a backup file</source>
               <target>Restituer un fichier de sauvegarde</target>
            </trans-unit>
            <trans-unit id="31" resname="AltKeyPressed_OpenData_R_MSC">
               <source>Open the Maintenance and Security Center</source>
               <target>Ouvrir le Centre de Sécurité et de Maintenance</target>
            </trans-unit>
            <trans-unit id="32" resname="AltKeyPressed_OpenData_Continue">
               <source>Continue</source>
               <target>Continuer</target>
            </trans-unit>
            <trans-unit id="33" resname="AltKeyPressed_NowQuitting">
               <source>The application will now quit.</source>
               <target>L'application va maintenant quitter.</target>
            </trans-unit>
            <trans-unit id="34" resname="CloseButtonTitle">
               <source>Close database</source>
               <target>Fermer la base de données</target>
            </trans-unit>
            <trans-unit id="35" resname="ContinueButtonTitle">
               <source>Continue</source>
               <target>Continuer</target>
            </trans-unit>
            <trans-unit id="37" resname="PrimaryKeyErrorsFoundAndQuitMsg">
               <source>Primary key issues have been found.
Please contact your database administrator.
The application will now quit.</source>
               <target>Des problèmes liés aux clés primaires ont été trouvés.
Veuillez contacter l’administrateur de la base de données.
L’application va maintenant quitter.</target>
            </trans-unit>
            <trans-unit id="38" resname="PotentialPrimaryKeyIssuesFound">
               <source>Potential issues with primary keys have been found.
Please contact your database administrator.</source>
               <target>Des problèmes potentiels liés aux clés primaires ont été trouvés.
Veuillez contacter l’administrateur de la base de données.</target>
            </trans-unit>
            <trans-unit id="39" resname="PrimaryKeyContainsNullValuesMsg">
               <source>The primary key contains NULL values</source>
               <target>La clé primaire contient des valeurs NULL</target>
            </trans-unit>
            <trans-unit id="40" resname="PrimaryKeyContainsDuplicateValuesMsg">
               <source>The primary key contains duplicate values</source>
               <target>La clé primaire contient des valeurs dupliquées</target>
            </trans-unit>
            <trans-unit id="41" resname="PrimaryKeyChangedSinceLastBackupMsg">
               <source>The primary key definition has been changed since last backup</source>
               <target>La définition de la clé primaire a été changée depuis la dernière sauvegarde</target>
            </trans-unit>
            <trans-unit id="42" resname="PrimaryKeyIsMissingMsg">
               <source>The primary key is missing while journaling is enabled for this table</source>
               <target>La clé primaire est manquante alors que la journalisation est activée pour cette table</target>
            </trans-unit>
            <trans-unit id="18" resname="OpenDialAll">
               <source>All</source>
               <target>Tous</target>
            </trans-unit>
            <trans-unit id="19" resname="OpenDialAllReadable">
               <source>All readable documents</source>
               <target>Tous les documents lisibles</target>
            </trans-unit>
            <trans-unit id="20" resname="OpenInterpretedDb">
               <source>Interpreted Database</source>
               <target>Base interprétée</target>
            </trans-unit>
            <trans-unit id="21" resname="OpenCompiledDb">
               <source>Compiled Database</source>
               <target>Base compilée</target>
            </trans-unit>
            <trans-unit id="22" resname="OpenInMSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Centre de sécurité et de maintenance</target>
            </trans-unit>
            <trans-unit id="23" resname="OpenCurrentDataFile">
               <source>Current data file</source>
               <target>Fichier de données courant</target>
            </trans-unit>
            <trans-unit id="24" resname="OpenAnotherDataFile">
               <source>Choose another data file</source>
               <target>Choisir un autre fichier de données</target>
            </trans-unit>
            <trans-unit id="25" resname="CreateNewDataFile">
               <source>Create a new data file</source>
               <target>Créer un nouveau fichier de données</target>
            </trans-unit>
			<trans-unit id="43" resname="MSC_MissingDataFile">
               <source>No data file was found for the database &quot;{BaseName}&quot;. Do you want to open an existing data file?</source>
               <target>Aucun fichier de données n&apos;a été trouvé pour la base &quot;{BaseName}&quot;. Voulez-vous ouvrir un fichier de données existant ?</target>
			</trans-unit>
         </group>
         <group resname="New Database From Structure Definition">
            <trans-unit id="20" resname="Please select database definition xml file.">
               <source>Select a structure definition file</source>
               <target>Sélectionner un fichier de définition de structure</target>
            </trans-unit>
            <trans-unit id="21" resname="Please select resources xml file.">
               <source>Select a resource xml file</source>
               <target>Sélectionner un fichier de ressource xml</target>
            </trans-unit>
         </group>
         <group resname="OpenSaveDialFormats">
            <trans-unit id="1" resname="My Report.html">
               <source>My Report.html</source>
               <target>Mon Etat.html</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.4qr">
               <source>My Report.4qr</source>
               <target>Mon Etat.4qr</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.txt">
               <source>My Report.txt</source>
               <target>Mon Etat.txt</target>
            </trans-unit>
            <trans-unit id="2" resname="My Label.4lb">
               <source>My Label.4lb</source>
               <target>Mon Etiquette.4lb</target>
            </trans-unit>
            <trans-unit id="2" resname="My Export">
               <source>My Export</source>
               <target>Mon Export</target>
            </trans-unit>
         </group>
         <group resname="UserLoginDialogs">
            <trans-unit id="1" resname="RememberPassword">
               <source>Remember Password</source>
               <target>Se souvenir du mot de passe</target>
            </trans-unit>
         </group>

         <group resname="WebServer_LowerPort">
            <trans-unit id="1" resname="Message_HelperToolInstall">
               <source>4D needs to install a tool in your PrivilegedHelperTools system folder in order to start the Web Server on port [#port].
You must be authenticated as Administrator to install this tool.
Do you want to proceed?</source>
               <target>4D a besoin d'installer un outil dans le dossier PrivilegedHelperTools de votre système pour pouvoir démarrer le serveur Web sur le port [#port].
Vous devez vous authentifier en tant qu'Administrateur pour procéder à l'installation.
Voulez-vous continuer ?</target>
            </trans-unit>
         </group>

         <group resname="ThermoDialogMessages">
            <trans-unit id="1" resname="WaitingForIndexes">
               <source>Building indexes, please wait.</source>
               <target>Des index sont en cours de construction, veuillez patienter.</target>
            </trans-unit>
         </group>
         
         <group id="1017" resname="OpenDB_Old_DataBaseProperties 2">
            <note>This group has been copied/pasted from the PreferencesFR.xlf file of the version 11 (ACI0064214)</note>
            <trans-unit id="39">
               <source>Are you sure you want to open the structure file in read only mode?</source>
               <target>Voulez-vous vraiment ouvrir le fichier de structure en mode lecture seule ?</target>
            </trans-unit>
         </group>
         
         <group resname="HTTP_Authentication_Dialog">
            <trans-unit id="01" resname="HTTP_Authentic_Required">
               <source>Authentication required</source>
               <target>Authentification requise</target>
            </trans-unit>            
            <trans-unit id="02" resname="HTTP_User_And_Password">
               <source>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</source>
               <target>Saisissez le nom et le mot de passe pour "&lt;vrealm&gt;" à "&lt;vdomain&gt;"</target>
            </trans-unit>
         </group>

      </body>
   </file>
</xliff>
